EDIT - task #9186

selenium test for specimen top down view (aka devivate_path view)

08/13/2020 11:54 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal

Description

Related issues:

Related to EDIT - task #8419: Harmonization of the different specimen represe... In Progress

Associated revisions

Revision bcc70074 - 08/14/2020 07:33 AM - Andreas Kohlbecker

fix #9186 test for speciment detrivate path view & DescriptionList web element wrapper

History

#1 - 08/13/2020 11:55 AM - Andreas Kohlbecker

- Related to task #8419: Harmonization of the different specimen representations added

#2 - 08/14/2020 07:33 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportallbcc70074782b97ae41¢501cda2575d7d07e296a8.

#3 - 08/14/2020 07:33 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 08/19/2020 08:42 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.17
